* { margin:0; padding:0; }
.wrapper
{
    position: relative;
    min-height: 100%;
}
.header{
    height: 10%;
    width: 100%;
}
.main
{
    height: 80%;
    width: 100%;
}
.footer
{
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 75px;
    width: 100%;
    display: block;
}
.clear
{
    clear: both;
}
.centerBox
{
    margin: 0 auto;
    text-align: center;
    width: 300px;
}
.fieldBlock
{
    float: left;
    width: 100%;
    margin: 5px;
}
.leftHalf
{
    float: left;
    width: 34%;
    text-align: right;
    padding-right: 5%;
}
.rightHalf
{
    float: left;
    width: 61%;
    text-align: left;
}
.fill
{
    height: 1px;
}
.prettyLogin
{
    background: #FFF none repeat scroll 0% 0%;
    border: 1px solid #CAD5DB;
    border-radius: 3px;
    display: block;
    width: 60%;
    text-align: center;
    margin: 20px auto;
    padding: 12px 0px;
    font-size: 14px;
    cursor: pointer;
    font-weight: 700;
    text-transform: uppercase;
    color: #393939;
    box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.1);
}
.navbar
{
    border-bottom: 2px solid grey;
    height: 50px;
    text-align: center;
}
.navcontainer
{
    height: 40px;
    vertical-align: middle;
}
.navbutton
{
    border: 1px solid grey;
    border-radius: 3px;
    box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.1);
    font-size: large;
    font-weight: bold;
    padding: 4px;
    cursor: pointer;
}
.navbutton:hover
{
    border: 3px solid grey;
    border-radius: 3px;
    box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.1);
    font-size: large;
    font-weight: bold;
    padding: 4px;
    cursor: pointer;
}
.pageTitle
{
    font-size: x-large;
    font-weight: bold;
    float: inside;
    width: 100%;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
.contentContainer
{
    border: 2px solid grey;
    border-radius: 3px;
    margin: 0 auto;
    margin-left: 5%;
    margin-right: 5%;
    padding-bottom: 10%;
}
.actionList
{
    padding: 20px;
}
.actionButton
{
    cursor: pointer;
    text-decoration: underline;
}
.actionButton:hover
{
    cursor: pointer;
    text-decoration: underline;
    color: #ae508d;
}
.userListHeader
{
    padding: 2px; 
    font-weight: bold; 
    color: white; 
    background-color: #021156;
    border-collapse: collapse;
    border-spacing: 0px;
    padding-left: 20px;
}
.userListHeaderRow
{
    border-collapse: collapse; 
    border-spacing: 0px; 
    background-color: #021156;
}
.userListTable
{
    width: 96%; 
    border-collapse: collapse; 
    border-spacing: 0px; 
    margin: 0 auto; 
    margin-left: 2%; 
    margin-right: 2%;
    border: 1px solid black;
}
.userListContent
{
    border: none;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    background-color: #FFFFFF;
    padding-left: 20px;
}
.userListEven
{
    border: none;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    background-color: #CAD5DB;
    padding-left: 20px;
}
.userListButton
{
    text-decoration: underline; 
    cursor: pointer; 
    color: blue;
}
.userListButton:hover
{
    text-decoration: underline; 
    cursor: pointer; 
    color: #ae508d;
}
.searchBox
{
    width: 80%; 
    border-collapse: collapse;
    border-radius: 5px;
    border-spacing: 0px; 
    margin: 0 auto; 
    margin-left: 10%; 
    margin-right:10%; 
    margin-bottom: 5%;
    margin-top: 2%;
}